

a {
text-decoration: none;
/*
	-webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;
*/
}


a img{
border:none;
}


	#container {
	font-family: 'Open Sans', sans-serif; font-weight: 300; font-style: normal;
	width:1120px;
	height:1315px;
	margin:0 auto;
	}
	
	#content {
	width:1120px;
	height:1315px;
	}
	

	
	#header {
	position:absolute;
	height:195px;
	width:1120px;
	background-color:white;
	margin-top:-5px;
	margin-bottom:15px;
	}
	
	#eyeImage {
	margin-top:5px;
	margin-bottom:15px;
	margin-left:0px;
	}
	
	#title {
	position:absolute;
	margin-top:-10px;
	margin-left:12px;
	}
	
	h1 {
	color:#000;
	font-family: 'Open Sans', sans-serif; font-weight: 500; font-style: normal;
	}
	
	h1 b {
	color:#0066cc;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	}
	
	h2 {
	margin-top:-20px;
	color:#1a1a1a;
	font-size:14px;
	letter-spacing: 0px;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	}
	
	
	h3 {
	margin-top:-8px;
	color:#1a1a1a;
	font-size:14px;
	letter-spacing: 0px;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	}
	
	#topbar {
	/*
	background-color:#0066cc;
	*/
	height:40px;
	/*
	*/
	z-index:99;
	margin-top:25px;
	}
	
	.background-image-topbar { 
	z-index: -1;
	margin-left:-7px;
	margin-top:-7px;
}
	
	#homeLink {
	position:absolute;
	margin-top:-42px;
	margin-left:60px;
	}
	
	#homeLink a {
	color:white;
	}
	
	#homeLink a:hover {
	color:#c3d8f8;
	}
	
	#menu {
	list-style: none;
    width:860px;
    position: absolute;
    margin:0px auto;
    padding: 0px 2% 0px 2%;
    
    margin-top:-62px;
	margin-left:250px;
	font-size:14px;
	}
	
	#menu img {
	vertical-align: middle;
	}

	#menu li {
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	letter-spacing:1px;
    display: inline-block;
    text-align: center;
    position: relative;
    padding: 0px 4px 6px 1px;
    margin-top:7px;
    border: none;
	}



#menu li:hover {

    /* Rounded corners */
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}
#menu li a {
	font-size:90%;
	color:white;
    display: block;
    outline: 0;
    text-decoration: none;
    padding-right:4px;
}
#menu li:hover a {
    color: #c3d8f8;
}

#menu .dropdown_column .col_1 a {
    color: white;
}

.dropdown_column {
    margin: 4px auto;
    position: absolute;
    left: -999em; /* Hides the drop down */
    text-align: left;
    padding: 14px 15px 7px 5px;
    border: 0px;
    border-top: none;
    z-index: 1;
	
	background: rgb(99, 109, 121); /* Fall-back for browsers that don't support rgba */
    background: rgba(99, 109, 121, .85);
    

    /* Rounded Corners */
    -moz-border-radius: 0px 2px 2px 2px;
    -webkit-border-radius: 0px 2px 2px 2px;
    border-radius: 0px 2px 2px 2px;
    
    width: 110px;
}
.dropdown_column p {
	margin-top: 0.9em; margin-bottom: 0.6em;
}

#conditions_dropdown {width: 142px;}
#conditions_dropdown .col_1 {width:132px;}


#menu li:hover .dropdown_column {
    left:-10px;
    top:auto;
}
.col_1 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    border-top: none;
}
.col_1 {width:100px;}

	
#menu .dropdown_column .col_1 p a:hover {
    color: #c3d8f8;
}
	
#menu .dropdown_column .col_1 hr {
color: #636D79;
background-color: #636D79;
/*border-color: #636D79;*/
margin-top: 0.3em; margin-bottom: 0.1em;
}



#AA_button {
position:absolute;
margin-left:1040px;
margin-top:-46px;
}

#AA_button img {
/*
transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
*/
   }

#AA_button img:hover {
opacity: .9;
}





#home_amySummary {
position:absolute;
margin-top:330px;
margin-left:200px;
}


#amy_face {
margin-left:-200px;
margin-top:60px;
}


#home_amySummary p {
position:absolute;
margin-left:240px;
margin-top:-300px;
width:640px;
line-height:24px;
letter-spacing:0px;
font-size:15px;
}

#home_amySummary p b {
font-family: 'Open Sans', sans-serif; font-weight: 500; font-style: normal;
}

#home_amySummary p a {
color:#721F65;
font-style:italic;
font-size:14px;
}
#home_amySummary p a:hover {
color:#B190AC;
}

#greyPanel {
	position:absolute;
	margin-top:0px;
	width:1120px;
	background-color:#dddee2;
	z-index:-1;
	margin-left:-200px;
	
	/* Rounded Corners */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px ;
    border-radius: 2px;
}



.accordions {
position:absolute;
margin-top:550px;
margin-left:100px;
width:625px;
border-right:thin solid #81888F;
}

.accordions p b {
	font-family: 'Open Sans', sans-serif; font-weight: 500; font-style: normal;
}



/* =============================================================== */
/* Accordion
================================================================ */
.acc-trigger {
	cursor: pointer;
	display: block;
	margin-top:10px;
}

.acc-trigger a {
	border-left: #ddd;
	display: block;
	color: #712165;
	outline:  none;
	padding: 3px 0px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	font-size:16px;
}

#mainTrigger a {
	font-size:22px;
}

.acc-trigger.active a {cursor: default; background: url(../images/accordion_minus_ico.png) no-repeat right;}
.acc-trigger a:hover, .acc-trigger.active a{color: #712165;}
.acc-trigger a h3 {font-family: 'Open Sans', sans-serif; font-weight: 500; font-style: normal; font-size: 14px; letter-spacing: -0.5px; line-height: 27px; color: #777; }
.acc-container .content{ padding: 2px 15px 5px 0px; line-height: 20px;}

.content p {
	margin: 25px 0;
	font-size:15px;
	line-height:25px;
}
.content ul {
	margin: 0;
}
.content li {
	margin: 20px 0;
	margin-left:-25px;
	font-size:15px;
	line-height:25px;
}
.content a {
	color:#0066cc;
}
.content b {
	font-weight: normal;
	font-family: 'Open Sans', sans-serif; font-weight: 600; font-style: normal;
}



.verticalLine {
	position:absolute;
	margin-left:720px;
	margin-top:550px;
	/*
    border-left:thin solid #81888F;
    */
}


/* =============================================================== */
/* List Styles
================================================================ */
.arrow_list {
	margin-left:-15px;
}
.arrow_list li {list-style: none;margin: 5px 0;}
.arrow_list li {background: url(../images/list_arrow.png) no-repeat 0% 50%; padding: 0 0 0 16px;}



.sideBox {
	margin-left:40px;
	width:280px;
	height:215px;
	background-color:#ebebeb;
}

#box1 {
	margin-top:0px;
}

#box2 {
	margin-top:40px;
}

.boxTitle {
	position:absolute;
	margin-top:6px;
	width:280px;
	height:37px;
	background-color:#fffffff;
}

h4 {
	margin-top:10px;
	color:#742A64;
	text-align:center;
	font-family: 'Open Sans', sans-serif; font-weight: 300; font-style: normal;
	font-size:9pt;
}

h4 b{
	font-weight:800;
}


#longBox {
	height: 422px;
}


.footer {
	position:absolute;
	margin-top:60px;
	margin-left:-100px;
	width:1150px;
}



.lowerButtons {
	position:absolute;
	margin-top:0px;
	text-align:center;
}
.lowerButtons a {
	font-size:14px;
	font-family: 'Open Sans', sans-serif; font-weight: 500; font-style: normal;
	text-decoration: none;
	color:white;
}
.lowerButtons a:hover {
	color:#c3d8f8;
}


.background-image { 
	z-index: -1;
	margin-left:0px;
}
#background-image-left { 
	z-index: -1;
	margin-left:-7px;
}
#background-image-right { 
	z-index: -1;
	margin-left:0px;
}

#CA_text { 
	position: absolute; 
	top: 21px; left: 92px;
	text-decoration: none;
	font-size:14px;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
}
#MD_text { 
	position: absolute; 
	top: 21px; left: 328px;
	text-decoration: none;
	font-size:14px;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
}
#DI_text { 
	position: absolute; 
	top: 21px; left: 665px;
	text-decoration: none;
	font-size:14px;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
}
#GE_text { 
	position: absolute; 
	top: 21px; left: 884px;
	text-decoration: none;
	font-size:14px;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
}

.footer a { 
	color:white;
}

.footer a:hover { 
	color:#c3d8f8;
}



.background-image-lowerbar { 
	z-index: -1;
	margin-left:-7px;
}


	.lowerbar {
	margin-top:3px;
	margin-left:0px;
	height:100px;
	width:1120px;
	/*
	background-color:#0066cc;
	box-shadow: 0px 3px 5px #555;
	*/
	}
	
	#copyright {
	margin-top:-53px;
	color:#FFF;
	font-size:8pt;
	margin-left:22px;
	padding-top:14px;
	width:436px;
	}
	
	/*
	#lowerbarHome {
	position:absolute;
	margin-top:850px;
	margin-left:0px;
	height:40px;
	width:1120px;
	background-color:#0099;
	box-shadow: 0px 3px 5px #555;
	}
	
	#footerOnHome {
	margin-left:-115px;
	}
	*/
	
	
	
.appointmentButton {
	position:absolute;
	margin-top:-17px;
	width:220px;
	margin-top:-40px;
	text-align:center;
	margin-left:900px;
}
.appointmentButton a {
	font-size:15px;
	font-family: 'Open Sans', sans-serif; font-weight: 500; font-style: normal;
	text-decoration: none;
	color:#fffffff;
	background-color:#702064;	
	padding:6px 10px 4px 10px;
	
	/* Rounded Corners */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px ;
    border-radius: 2px;
}
.appointmentButton a:hover {
	opacity:0.80;
	color:#C0C0C0;
}

#appointmentButtonOnHome {
	margin-left:880px;
}





.maps {
position:absolute;
margin-top:230px;
margin-left:60px;
width:580px;
}

#verticalLineOnAppointments {
	position:absolute;
	margin-left:700px;
	margin-top:250px;
    border-left:thin solid #81888F;
}
/*
#lowerBarOnAppointments {
	margin-left:-100px;
	height:40px;
	width:1120px;
}
*/

/* Contact Details
==========================*/

.contact-details {
list-style: none;
}

.contact-details li {
	margin: 0 0 14px 0;
}

.contact-details p {
	margin: -10px 0 0 20px;
	line-height: 20px;
}

.contact-details li i {
	float: left;
	margin: 2px 0 0 0;
}

.contact-details a {
	color:#0066cc;
}




#contactBox2 {
	margin-top:55px;
	height:286px;
}


.contact-details b {
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
}







/* =============================================================== */
/* Icons
================================================================ */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
  opacity: 0.8;
}

[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
  *margin-left: 0;
}


.icon-glass {
  background-position: 0      0;
}

.icon-music {
  background-position: -24px 0;
}

.icon-search {
  background-position: -48px 0;
}

.icon-envelope {
  background-position: -72px 0;
}

.icon-heart {
  background-position: -96px 0;
}

.icon-star {
  background-position: -120px 0;
}

.icon-star-empty {
  background-position: -144px 0;
}

.icon-user {
  background-position: -168px -1px;
}

.icon-film {
  background-position: -192px 0;
}

.icon-th-large {
  background-position: -216px 0;
}

.icon-th {
  background-position: -240px 0;
}

.icon-th-list {
  background-position: -264px 0;
}

.icon-ok {
  background-position: -288px 0;
}

.icon-remove {
  background-position: -312px 0;
}

.icon-zoom-in {
  background-position: -336px 0;
}

.icon-zoom-out {
  background-position: -360px 0;
}

.icon-off {
  background-position: -384px 0;
}

.icon-signal {
  background-position: -408px 0;
}

.icon-cog {
  background-position: -432px 0;
}

.icon-trash {
  background-position: -456px 0;
}

.icon-home {
  background-position: 0 -24px;
}

.icon-file {
  background-position: -24px -24px;
}

.icon-time {
  background-position: -48px -24px;
}

.icon-road {
  background-position: -72px -24px;
}

.icon-download-alt {
  background-position: -96px -24px;
}

.icon-download {
  background-position: -120px -24px;
}

.icon-upload {
  background-position: -144px -24px;
}

.icon-inbox {
  background-position: -168px -24px;
}

.icon-play-circle {
  background-position: -192px -24px;
}

.icon-repeat {
  background-position: -216px -24px;
}

.icon-refresh {
  background-position: -240px -24px;
}

.icon-list-alt {
  background-position: -264px -24px;
}

.icon-lock {
  background-position: -287px -24px;
}

.icon-flag {
  background-position: -312px -24px;
}

.icon-headphones {
  background-position: -336px -24px;
}

.icon-volume-off {
  background-position: -360px -24px;
}

.icon-volume-down {
  background-position: -384px -24px;
}

.icon-volume-up {
  background-position: -408px -24px;
}

.icon-qrcode {
  background-position: -432px -24px;
}

.icon-barcode {
  background-position: -456px -24px;
}

.icon-tag {
  background-position: 0 -48px;
}

.icon-tags {
  background-position: -25px -48px;
}

.icon-book {
  background-position: -48px -48px;
}

.icon-bookmark {
  background-position: -72px -48px;
}

.icon-print {
  background-position: -96px -48px;
}

.icon-camera {
  background-position: -120px -48px;
}

.icon-font {
  background-position: -144px -48px;
}

.icon-bold {
  background-position: -167px -48px;
}

.icon-italic {
  background-position: -192px -48px;
}

.icon-text-height {
  background-position: -216px -48px;
}

.icon-text-width {
  background-position: -240px -48px;
}

.icon-align-left {
  background-position: -264px -48px;
}

.icon-align-center {
  background-position: -288px -48px;
}

.icon-align-right {
  background-position: -312px -48px;
}

.icon-align-justify {
  background-position: -336px -48px;
}

.icon-list {
  background-position: -360px -48px;
}

.icon-indent-left {
  background-position: -384px -48px;
}

.icon-indent-right {
  background-position: -408px -48px;
}

.icon-facetime-video {
  background-position: -432px -48px;
}

.icon-picture {
  background-position: -456px -48px;
}

.icon-pencil {
  background-position: 0 -72px;
}

.icon-map-marker {
  background-position: -24px -72px;
}

.icon-adjust {
  background-position: -48px -72px;
}

.icon-tint {
  background-position: -72px -72px;
}

.icon-edit {
  background-position: -96px -72px;
}

.icon-share {
  background-position: -120px -72px;
}

.icon-check {
  background-position: -144px -72px;
}

.icon-move {
  background-position: -168px -72px;
}

.icon-step-backward {
  background-position: -192px -72px;
}

.icon-fast-backward {
  background-position: -216px -72px;
}

.icon-backward {
  background-position: -240px -72px;
}

.icon-play {
  background-position: -264px -72px;
}

.icon-pause {
  background-position: -288px -72px;
}

.icon-stop {
  background-position: -312px -72px;
}

.icon-forward {
  background-position: -336px -72px;
}

.icon-fast-forward {
  background-position: -360px -72px;
}

.icon-step-forward {
  background-position: -384px -72px;
}

.icon-eject {
  background-position: -408px -72px;
}

.icon-chevron-left {
  background-position: -432px -72px;
}

.icon-chevron-right {
  background-position: -456px -72px;
}

.icon-plus-sign {
  background-position: 0 -96px;
}

.icon-minus-sign {
  background-position: -24px -96px;
}

.icon-remove-sign {
  background-position: -48px -96px;
}

.icon-ok-sign {
  background-position: -72px -96px;
}

.icon-question-sign {
  background-position: -96px -96px;
}

.icon-info-sign {
  background-position: -120px -96px;
}

.icon-screenshot {
  background-position: -144px -96px;
}

.icon-remove-circle {
  background-position: -168px -96px;
}

.icon-ok-circle {
  background-position: -192px -96px;
}

.icon-ban-circle {
  background-position: -216px -96px;
}

.icon-arrow-left {
  background-position: -240px -96px;
}

.icon-arrow-right {
  background-position: -264px -96px;
}

.icon-arrow-up {
  background-position: -289px -96px;
}

.icon-arrow-down {
  background-position: -312px -96px;
}

.icon-share-alt {
  background-position: -336px -96px;
}

.icon-resize-full {
  background-position: -360px -96px;
}

.icon-resize-small {
  background-position: -384px -96px;
}

.icon-plus {
  background-position: -408px -96px;
}

.icon-minus {
  background-position: -433px -96px;
}

.icon-asterisk {
  background-position: -456px -96px;
}

.icon-exclamation-sign {
  background-position: 0 -120px;
}

.icon-gift {
  background-position: -24px -120px;
}

.icon-leaf {
  background-position: -48px -120px;
}

.icon-fire {
  background-position: -72px -120px;
}

.icon-eye-open {
  background-position: -96px -120px;
}

.icon-eye-close {
  background-position: -120px -120px;
}

.icon-warning-sign {
  background-position: -144px -120px;
}

.icon-plane {
  background-position: -168px -120px;
}

.icon-calendar {
  background-position: -192px -120px;
}

.icon-random {
  background-position: -216px -120px;
}

.icon-comment {
  background-position: -240px -120px;
}

.icon-magnet {
  background-position: -264px -120px;
}

.icon-chevron-up {
  background-position: -288px -120px;
}

.icon-chevron-down {
  background-position: -313px -119px;
}

.icon-retweet {
  background-position: -336px -120px;
}

.icon-shopping-cart {
  background-position: -360px -120px;
}

.icon-folder-close {
  background-position: -384px -120px;
}

.icon-folder-open {
  background-position: -408px -120px;
}

.icon-resize-vertical {
  background-position: -432px -119px;
}

.icon-resize-horizontal {
  background-position: -456px -118px;
}

.icon-hdd {
  background-position: 0 -144px;
}

.icon-bullhorn {
  background-position: -24px -144px;
}

.icon-bell {
  background-position: -48px -144px;
}

.icon-certificate {
  background-position: -72px -144px;
}

.icon-thumbs-up {
  background-position: -96px -144px;
}

.icon-thumbs-down {
  background-position: -120px -144px;
}

.icon-hand-right {
  background-position: -144px -144px;
}

.icon-hand-left {
  background-position: -168px -144px;
}

.icon-hand-up {
  background-position: -192px -144px;
}

.icon-hand-down {
  background-position: -216px -144px;
}

.icon-circle-arrow-right {
  background-position: -240px -144px;
}

.icon-circle-arrow-left {
  background-position: -264px -144px;
}

.icon-circle-arrow-up {
  background-position: -288px -144px;
}

.icon-circle-arrow-down {
  background-position: -312px -144px;
}

.icon-globe {
  background-position: -336px -144px;
}

.icon-wrench {
  background-position: -360px -144px;
}

.icon-tasks {
  background-position: -384px -144px;
}

.icon-filter {
  background-position: -408px -144px;
}

.icon-briefcase {
  background-position: -432px -144px;
}

.icon-fullscreen {
  background-position: -456px -144px;
}





h1 { font-family: 'Lora', serif; font-weight: 400; color:#702264;font-size:50px;margin-top:-110px;margin-left:190px;}

h2 { font-family: 'Lora', serif; font-weight: 400; color:#702264;font-size:32px;margin-top:18px;}
h3 { font-family: 'Lora', serif; font-weight: 400;
color:#485D67;
margin-top:-40px;
font-size:20px;
}


#headerSpacer {
height:21px;
}




/* SPECIFIC BROWSER FIXES
*/

.ie #menu .dropdown_column {
margin-top: 0em;
}







.makeappointmentButton {
	position:absolute;
	margin-top:-17px;
	width:220px;
	margin-top:-40px;
	text-align:center;
	margin-left:900px;
	top:46px;
	left:7px;
	
}

.makeappointmentButton img{height:56;
	width:182;
}

.makeappointmentButton a:hover {
	opacity:0.80;
}

#home_amySummary a:hover {
	opacity:0.80;
}